/* CSS Document */

body{
	font-size:80%;
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#CCFFFF;
	margin:0px;
	padding:40px;
}
p,a,div,td,tr,span,table,h1,h2{
	font-size:100%;
}
p{
	margin:5px 0px 10px 0px;
	padding:0px;
}
h1{
	font-size:200%;
	margin:0px;
	padding:0px;
}
h2{
	font-weight:bold;
	margin:0px;
	padding:0px;
}
img{
margin:1px;
/*border:1px solid black;*/
}
a.home{font-size:80%;}
td.header{font-size:300%;font-weight:bold;}